<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Profile Page</title>
	<link rel="icon" href="img/title1.png">
	<link rel="stylesheet" href="css/style.css">
</head>
<body>
	<header>
		<nav id="header">
			<div id="nav">
			<ul style="list-style: none;">
				<li><a href="index.html">Home</a></li>
				<li><a href="contact.html">Contact Us</a></li>
			</ul>
			</div>
		</nav>
	</header>
	<div class="container">
		<div id="main">
		<h1>Contact Developer</h1>
			<section id="contact">
				<form>
					<div class="form">
						<label for="name">First Name</label>
						<input type="text" name="fname" id="fname">
					</div>
					<div class="form">
						<label for="name">Last Name</label>
						<input type="text" name="lname" id="lname">
					</div>
					<div class="form">
          				<label for="email">Email</label>
          				<input type="Email" name="Email" id="Email">
       		 		</div>
       		 		<div class="form">
       		 			<h2>Services offered</h2>
       		 			<select>
       		 				<option> - - </option>
							<option>Front End Programming</option>
							<option>Back End Programming</option>
							<option>Full Stack Programming</option>
       		 			</select>
       		 		</div>
       		 		<button type="submit" class="btn">Send Inquiry</button>
				</form>
			</section>
		</div>	
</body>
</html>